import os
import yaml

ROOT_DIR = os.path.dirname(os.path.abspath(__file__))

with open("LAVIS/lavis/configs/default.yaml", "r") as f:
    cfg = yaml.safe_load(f)

DATA_DIR = cfg['env']['cache_root']
